@import url('https://fonts.googleapis.com/css?family=Oswald');@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');@charset "utf-8";*::-moz-selection{background:#f6b20e none repeat scroll 0 0;color:#fff;}
::-moz-selection{background:#64bb67;color:#fff;text-shadow:none;}
::selection{background:#64bb67;color:#fff;text-shadow:none;}
body{background:#fff;font-family:georgia,"times new roman",times,serif;font-size:15px;line-height:30px;overflow-x:hidden;position:relative;font-weight:300;color:#000;}
section{clear:both;padding:20px 0;}
h1, h2, h3, h4, h5, h6{font-family:georgia,"times new roman",times,serif;}
h1{font-size:36px;}
h2{font-size:24px!important;text-decoration:underline;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
p{line-height:25px;}
a{transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;-webkit-transition-duration:0.3s;-ms-transition-duration:0.3s;text-decoration:none;}
a:hover{text-decoration:none;}
.container-home{width:1170px;margin:0 auto}
.container{position:relative;z-index:1;}
.content-top{padding:1em 0;}
.content{padding:1em 0;}
.hidden{display:none;}
#home{background:#602d12;margin:0 auto;padding:0;box-shadow:0 1px 12px -3px rgba(0, 0, 0, 0.3);}
#internas{background:#fff;margin:0 auto;padding:0;transition:all 0.2s ease-in-out;box-shadow:0 1px 12px -3px rgba(0, 0, 0, 0.3);}
#internas.active{background:#602D12;-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.25);box-shadow:0 1px 5px rgba(0, 0, 0, 0.25);}
.logo {float: left; margin-top: 5px;}
.relatos {color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    font-weight: 400;
    left: 0;
    padding: 15px 0 0;
  margin-left: 10px;
    text-transform: uppercase;
    }
.dropdown .dropdown-toggle::after{content:"";font-family:fontawesome;font-size:10px;font-weight:400;margin:0 3px;position:absolute;}
.dropdown .dropdown-toggle{position:relative;}
.navbar.navbar-default, #navbar.collapse.navbar-collapse{background-color:transparent;}
.navbar{border:0 solid hsla(0, 0%, 0%, 0);margin-bottom:0;position:relative;}
.collapse.navbar-collapse{background:hsl(0, 0%, 0%) none repeat scroll 0 0;margin:0 auto;text-align:right;}
.navbar ul.nav.navbar-nav{float:none;text-align:center;}
.navbar ul.nav.navbar-nav{display:inline-block;float:none;vertical-align:middle;}
.navbar ul.nav.navbar-nav li{margin:0;padding:0px 0px;}
.navbar ul.nav.navbar-nav li:first-child{border-left:0px;}
.navbar ul.nav.navbar-nav li:last-child{border-right:0px;}
.navbar ul.nav.navbar-nav li a{color:#000;font-family:"Oswald",sans-serif;font-size:15px;font-weight:400;padding-left:40px;padding-right:40px;text-transform:uppercase;}
.navbar ul.nav.navbar-nav li a:hover{background-color:#000;color:#fff;border-radius:20px;}
.navbar ul.nav.navbar-nav li:active{background-color:#000;color:#fff;}
.navbar-collapse{overflow-x:visible;padding-left:0;padding-right:0;}
.social{}
@media (min-width:990px){.navbar-collapse{display:inline-block;}
}
.titvideo{position:relative;width:100%;}
.titvideo h2{bottom:40%;color:#fff;font-size:66px !important;position:absolute;text-align:center !important;text-decoration:none;width:100%;text-transform:uppercase;z-index:1000;font-family:'Oswald', sans-serif;}
.menu-principal{color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    font-weight: 400;
    left: 0;
    padding: 15px 0 0;
    text-align: right;
    text-transform: uppercase;
    width: 65%;}
    .flag {
    	float: right;
    	padding: 10px 0;
    }
.principal{background:url(../images/bg.png) no-repeat 0 0/cover;height:auto;position:relative;}
.textright{text-align:right;}
.content-principal{padding:8em 0;}
.teaser{text-align:center;position:relative;margin-top:80px;}
.teaser h2{color:#000;font-family:"Oswald",sans-serif;font-size:22px;text-decoration:none;font-weight:bold;letter-spacing:-1px;text-transform:uppercase;}
.mgl10{margin-left:10px;}
.home{width:100%;padding-bottom:0;position:relative;}
.home-container{margin:0 auto}
.section-one{float:left;width:20%;position:relative;}
.section-one img{display:block;width:100%;height:100%;}
.section-one h2{display:block;position:absolute;top:60%;left:30%;bottom:0;color:#fff;font-size:34px!important;z-index:100;font-family:"Oswald",sans-serif;font-weight:bold;text-decoration:none;}
.section-one span{border-bottom:3px solid white;bottom:0;color:#fff;height:25px;left:30%;position:absolute;text-decoration:none;top:67%;width:90px;z-index:100;}
}
img.filter{-webkit-transform:scale(1, 1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:250ms;-moz-transform:scale(1, 1);-moz-transition-timing-function:ease-out;-moz-transition-duration:250ms;}
img.filter:hover{-webkit-transform:scale(1.1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:750ms;-moz-transform:scale(1.1);-moz-transition-timing-function:ease-out;-moz-transition-duration:750ms;overflow:hidden;}
.footer-home{background:#111111 none repeat scroll 0 0;clear:both;color:#fff;padding:0em 0;position:relative;width:100%;}
.footer-home h2{text-align:center;color:#fff;font-size:20px!important;font-family:"Oswald",sans-serif;font-weight:bold;text-decoration:none;text-transform:uppercase;}
.sliderhome{width:100%;}
.sliderhome img{width:100%;height:auto;display:block;}
.slider-caption{background:#fff none repeat scroll 0 0;bottom:45px;float:left;left:85px;opacity:0.89;padding:20px;position:absolute;width:300px;z-index:100;font-size:13px;font-family:Arial;}
.dropcap{float:left;font-size:76px;line-height:76px;margin:0 15px 5px 0}
.slider-home{width:100%;position:relative;}
.slider-home img{width:100%;height:auto;display:block;}
.videohome{float:right;padding-left:10px;padding-right:10px;}
.videohome iframe{height:300px;width:450px;}
.internas{text-align:left;}
ul.personagen{list-style:none;}
ul.personagen li{display:inline-block;padding:5px 0 0 15px;width:24%;}
ul.personagen li img{width:100%;height:auto;display:block;}
ul.igreja{list-style:outside none none;margin-top:25px;margin-left:-50px;}
ul.igreja li{display:inline-block;float:left;padding:0 0 0 10px;width:50%;}
ul.igreja li p{color:#686868;font-family:'Arial', sans-serif;font-size:13px;padding:10px 0;width:430px;}
.galeria{background:rgba(0, 0, 0, 0) url("../images/btn-galeria.png") no-repeat scroll 0 0;bottom:70px;height:58px;margin-left:15px;position:absolute;width:60px;z-index:1000;border:1px solid white;}
.galeria:hover{width:191px;transition:all 300ms!important;-webkit-transition:all 300ms!important;-moz-transition:all 300ms!important;}
.galeria2{background:rgba(0, 0, 0, 0) url("../images/btn-galeria.png") no-repeat scroll 0 0;bottom:90px;height:58px;margin-left:15px;position:absolute;width:60px;z-index:1000;border:1px solid white;}
.galeria2:hover{width:191px;transition:all 300ms!important;-webkit-transition:all 300ms!important;-moz-transition:all 300ms!important;}
.mapa{width:100%;}
.mapa img{width:100%;height:auto;display:block;}
.caption{color:#666;font-style:italic;font-size:13px;padding:5px 0;font-weight:normal;}
.bannerquemosomos img{width:100%;height:auto;display:block;}
.bannerquemosomos h2{}
.quemsomos{float:left;width:100%;padding:20px 0 0;}
h2.quemsomos{text-decoration:none;font-family:'Open Sans Condensed', sans-serif;font-weight:bold;}
.quemsomosft{float:left;margin-left:10px;margin-right:20px;}
.quemsomosft img{border-radius:50%;width:175px;height:175px;}
.quemsomostxt{float:left;margin-left:10px;margin-right:10px;width:60%;}
.bibliografia{float:left;margin-left:10px;margin-top:25px;position:relative;}
.bibliografia h2{clear:both;font-family:"Open Sans Condensed",sans-serif;font-weight:bold;text-decoration:none;width:80%;}
.linha{border-bottom:1px solid #cdcdcd;clear:both;padding:20px 0;position:relative;width:100%;}
.paginacao{width:100%;position:relative;}
.paginacao a{color:#000;padding:1em 0;}
.right{float:right;}
.left{float:left;}
.linhadotempo{}
.linhadotempo h2{color:#602D12;font-family:"Open Sans Condensed",sans-serif;font-size:33px !important;font-weight:bold;letter-spacing:-1px;text-decoration:none;text-transform:uppercase;}
.linhadotempo h4{color:#602D12;font-family:"Open Sans Condensed",sans-serif;font-size:22px !important;font-weight:bold;letter-spacing:-1px;text-decoration:none;text-transform:uppercase;}
.linhadotempo h5{color:#602D12;font-family:"Open Sans Condensed",sans-serif;font-size:18px !important;font-weight:bold;letter-spacing:-1px;text-decoration:none;text-transform:uppercase;}
span.bullet{background:rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0px -3px;float:left;height:32px;width:32px;}
.linhasepara{border-bottom:1px solid #cdcdcd;}

.intrinsic-container {
  position: relative;
  height: 0;

}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}


footer{width:100%;background:#000;padding:1em 0;}
.orneles{text-align:right;}
.strips{min-height:100vh;text-align:center;overflow:hidden;color:white;background:#000;position:relative;width:100%;}
.strips__strip{will-change:width, left, z-index, height;position:absolute;width:21%;min-height:100vh;overflow:hidden;cursor:pointer;-webkit-transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);}
.strips__strip:nth-child(1){left:0;}
.strips__strip:nth-child(2){left:20vw;}
.strips__strip:nth-child(3){left:40vw;}
.strips__strip:nth-child(4){left:60vw;}
.strips__strip:nth-child(5){left:80vw;}
.strips__strip:nth-child(1) .strip__content{background:url(../images/home/img1.png) no-repeat center center;background-size:cover;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);-webkit-animation-name:strip1;animation-name:strip1;-webkit-animation-delay:0.1s;animation-delay:0.1s;}
.strips__strip:nth-child(2) .strip__content{background:url(../images/home/img2.png) no-repeat center center;background-size:cover;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);-webkit-animation-name:strip2;animation-name:strip2;-webkit-animation-delay:0.2s;animation-delay:0.2s;}
.strips__strip:nth-child(3) .strip__content{background:url(../images/home/img3.png) no-repeat center center;background-size:cover;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);-webkit-animation-name:strip3;animation-name:strip3;-webkit-animation-delay:0.3s;animation-delay:0.3s;}
.strips__strip:nth-child(4) .strip__content{background:url(../images/home/img4.jpg) no-repeat center center;background-size:cover;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);-webkit-animation-name:strip4;animation-name:strip4;-webkit-animation-delay:0.4s;animation-delay:0.4s;}
.strips__strip:nth-child(5) .strip__content{background:url(../images/home/img5.jpg) no-repeat center center;background-size:cover;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);-webkit-animation-name:strip5;animation-name:strip5;-webkit-animation-delay:0.5s;animation-delay:0.5s;}
@media screen and (max-width:760px){.strips__strip{min-height:20vh;}
.strips__strip:nth-child(1){top:0;left:0;width:100%;}
.strips__strip:nth-child(2){top:20vh;left:0;width:100%;}
.strips__strip:nth-child(3){top:40vh;left:0;width:100%;}
.strips__strip:nth-child(4){top:60vh;left:0;width:100%;}
.strips__strip:nth-child(5){top:80vh;left:0;width:100%;}
}
.strips .strip__content{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-timing-function:cubic-bezier(0.23, 1, 0.32, 1);animation-timing-function:cubic-bezier(0.23, 1, 0.32, 1);-webkit-animation-fill-mode:both;animation-fill-mode:both;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;position:absolute;top:0;left:0;width:100%;height:100%;text-decoration:none;}
.strips .strip__content:hover:before{-webkit-transform:skew(-30deg) scale(3) translate(0, 0);-ms-transform:skew(-30deg) scale(3) translate(0, 0);transform:skew(-30deg) scale(3) translate(0, 0);opacity:0.1;opacity:0.7;background-color:#602D12;}
.strips .strip__content:before{content:"";position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background:white;opacity:0.05;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;-webkit-transform:skew(-30deg) scaleY(1) translate(0, 0);-ms-transform:skew(-30deg) scaleY(1) translate(0, 0);transform:skew(-30deg) scaleY(1) translate(0, 0);-webkit-transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);}
.strips .strip__inner-text{will-change:transform, opacity;position:absolute;z-index:5;top:50%;left:50%;width:70%;-webkit-transform:translate(-50%, -50%) scale(0.5);-ms-transform:translate(-50%, -50%) scale(0.5);transform:translate(-50%, -50%) scale(0.5);opacity:0;-webkit-transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);}
.strips__strip--expanded{width:100%;top:0 !important;left:0 !important;z-index:3;cursor:default;}
@media screen and (max-width:760px){.strips__strip--expanded{min-height:100vh;}
}
.strips__strip--expanded .strip__content:hover:before{-webkit-transform:skew(-30deg) scale(1) translate(0, 0);-ms-transform:skew(-30deg) scale(1) translate(0, 0);transform:skew(-30deg) scale(1) translate(0, 0);opacity:0.05;}
.strips__strip--expanded .strip__title{opacity:0;}
.strips__strip--expanded .strip__inner-text{opacity:1;-webkit-transform:translate(-50%, -50%) scale(1);-ms-transform:translate(-50%, -50%) scale(1);transform:translate(-50%, -50%) scale(1);}
.strip__title{display:inline-block;margin:0 auto;position:absolute;font-family:"Oswald",sans-serif;font-weight:bold;text-transform:uppercase;z-index:2;width:100%;font-size:2.5vw;top:60%;left:0;color:white;-webkit-transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);}
span.linha-home{border-bottom:3px solid white;height:10px;position:relative;top:18%;width:50%;}
@media screen and (max-width:760px){.strip__title{font-size:28px;}
}
.strip__close{position:absolute;right:3vw;top:3vw;opacity:0;z-index:10;-webkit-transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);transition:all 0.6s cubic-bezier(0.23, 1, 0.32, 1);cursor:pointer;-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.strip__close--show{opacity:1;}
@-webkit-keyframes strip1{0%{-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes strip1{0%{-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@-webkit-keyframes strip2{0%{-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes strip2{0%{-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@-webkit-keyframes strip3{0%{-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes strip3{0%{-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@-webkit-keyframes strip4{0%{-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes strip4{0%{-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@-webkit-keyframes strip5{0%{-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes strip5{0%{-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
#preloader{background-color:#1b1b1b;width:100%;height:100%;position:fixed;z-index:100000;}
.preloader{position:absolute;top:50%;left:50%;text-align:center;background:#1b1b1b;height:66px;width:66px;margin-left:-18px;margin-top:-18px;}


@media (max-width:1024px){

	.navbar ul.nav.navbar-nav li a { padding-left:20px; padding-right:20px;}
	ul.igreja li img {width: 100%; height: auto; display: block;}
	.menu-principal  {width: 55%;}

 }


@media (max-width:960px){ 
	.navbar ul.nav.navbar-nav li a { padding-left:20px; padding-right:20px;}
	.galeria {display: none;}
	.slider-caption {display: none;}
	span.linha-home {display: none;}
	ul.igreja li img {width: 100%; height: auto; display: block;}
	.footer-home h2 {font-size: 16px!important;}
	.menu-principal  {width: 40%; font-size: 12px;}
  .relatos {font-size: 12px;}
}




@media (max-width:800px){ 
	.galeria {display: none;}
	.navbar ul.nav.navbar-nav li a { padding-left:20px; padding-right:20px;}
	.slider-caption {display: none;}
	span.linha-home {display: none;}
	ul.igreja li img {width: 100%; height: auto; display: block;}
	.footer-home h2 {font-size: 16px!important;}
	.menu-principal  {width: 50%; font-size: 12px;}
    .relatos {font-size: 12px;}
}


@media (max-width:768px){ 
	.galeria {display: none;}
	.navbar ul.nav.navbar-nav li a { padding-left:20px; padding-right:20px;}
	.slider-caption {display: none;}
	span.linha-home {display: none;}
	ul.igreja li img {width: 100%; height: auto; display: block;}
	.footer-home h2 {font-size: 16px!important;}
	.menu-principal  {width: 50%; font-size: 12px;}
    .relatos {font-size: 12px;}
}


@media (max-width:600px){ 
	.galeria {display: none;}
	.slider-caption {display: none;}
	span.linha-home {display: none;}
	.footer-home h2 {font-size: 14px!important;}
	 .menu-principal  {width: 40%; font-size: 10px;}
    .relatos {font-size: 10px;}
}


@media (max-width:480px){ 
	.content-top {padding: 4em 0 0;}
	#block {display: none;}
	.videohome {display: none;}
	.galeria {display: none;}
	.slider-caption {display: none;}
	span.linha-home {display: none;}
	ul.igreja li p {display: none;}
	ul.igreja li img {width: 100%; height: auto; display: block;}
	.footer-home h2 {font-size: 14px!important;}
  .logo {width: 20%;}
  .logo img {width: 100%; height: auto; display: block;}
	.menu-principal  {    width: 60%;
    font-size: 12px;
    margin-top: -10px}
    .relatos {display: none;}
}


@media (max-width:320px){ 
	.content-top {padding: 4em 0 0;}
	#block {display: none;}
	.videohome {display: none;}
	.galeria {display: none;}
	.slider-caption {display: none;}
	span.linha-home {display: none;}
	ul.igreja li p {display: none;}
	ul.igreja li img {width: 100%; height: auto; display: block;}
	.footer-home h2 {font-size: 12px!important;}
	.logo {width: 25%}
	.logo img {width: 100%; height: auto; display: block;}
	.flag {width: 7%}
	.flag img {width: 100%; height: auto; display: block;}
	.menu-principal  {    width: 60%;
    font-size: 8px;
    margin-top: -10px}

    .relatos {display: none;}
}

}